UPDATE
revision.attributes
SET contents = contents ||
    (
        'freq_dt:freq=>' ||
        (
            ((contents->'freq_dt:freq')::int+59)/60
        )::text
    )::hstore
WHERE contents?'freq_dt:freq';

